body {
	background-image: url(../images/bg1.jpg);
}


.pro-list {
	padding: 20px 0;
}

.pro-link {
	border-top: 1px solid #333;
	display: block;
}

.pro-link:hover {
	background-color: #fafafa;
	border-top: 1px solid #f5f5f5;
}

.pro-link:focus {
	outline: none;
	-moz-outline: none;
}

.pro-link-txt {
	font-size: 12px;
	color: #756f6f;
	font-weight: bold;
	padding: 3px 5px;
	line-height: 16px;
}

.pro-link-txt em {
	float: right;
	font-style: normal;
	font-size: 12px;
	font-weight: normal;
	display: inline;
}

.pro-link-txt span {
	background-color: #C12E2A;
	margin-right: 5px;
	font-size: 10px;
	color: #fff;
	font-weight: normal;
	line-height: 10px;
	padding: 0 3px;
}

@media (max-width: 768px) {
	.pro-link-txt em {
		width: 100%;
		text-align: left;
		font-size: 10px;
	}
}

.pro-link-img {
	width: 100%;
}

.pro-color {
	text-align: center;
	padding-bottom: 5px;
	margin-top: -10px;
}

.pro-color span {
	display: inline-block;
	margin: 0 3px;
	background-color: #000;
	width: 20px;
	height: 20px;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, 0.3);
	box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, 0.3);
}

.pro-color span em {
	display: block;
	width: 10px;
	height: 20px;
	background-color: #fff;
	border-radius: 20px 0 0 20px;
	-webkit-border-radius: 20px 0 0 20px;
	-moz-border-radius: 20px 0 0 20px;
	margin-left: -1px;
}

@media (max-width: 768px) {
	.pro-color span {
		width: 16px;
		height: 16px;
	}
	.pro-color span em {
		width: 8px;
		height: 16px;
	}
}

.pro-top-img {
	height: 600px;
	background-position: center;
	background-size: cover;
}

@media (min-width: 993px) and (max-width: 1200px) {
	.pro-top-img {
		height: 600px;
	}
}

@media (min-width: 769px) and (max-width: 992px) {
	.pro-top-img {
		height: 400px;
	}
}

@media (max-width: 768px) {
	.pro-top-img {
		height: 250px;
	}
}

.pro-title {
	color: #756f6f;
	padding: 10px 0px;
	padding-top: 0;
}

.pro-title h2 {
	text-transform: uppercase;
}

.pro-title span {
	font-size: 12px;
	margin: 5px 0;
	font-weight: bold;
	letter-spacing: 2px;
}

.pro-title-left {
	font-size: 14px;
	background-image: url(../images/line1.gif);
	background-position: right center;
	background-size: auto 90%;
	background-repeat: no-repeat;
	float: left;
	padding-right: 50px;
	margin-top: 10px;
}

.pro-title-left2 {
	line-height: 40px;
	font-size: 18px;
	padding-left: 10px;
	float: left;
	margin-top: 10px;
}

.pro-price {
	text-align: center;
	float: right;
	padding-right: 20px;
	color: #666
}

.pro-price em {
	font-style: normal;
	font-size: 32px;
	color: #EA8010;
	line-height: 30px;
}

.pro-taobao-link {
	float: right;
	padding-top: 10px;
}

.pro-taobao-link img {
	width: 32px;
	height: auto;
}

@media (max-width: 768px) {
	.pro-title-left {
		padding-right: 0px;
		margin-top: 5px;
		background-image: none;
		width: 100%;
		font-size: 12px;
	}
	.pro-title-left2 {
		padding-left: 0px;
		margin-top: 0px;
	}
	.pro-price {
		padding-right: 10px;
		font-size: 12px;
	}
	.pro-price em {
		font-size: 18px;
		line-height: 18px;
	}
	.pro-taobao-link {
		margin-top: 0px;
		padding-top: 3px;
	}
}

.pro-content {
	border-top: 1px solid #c7c7c7;
	margin-top: 10px;
}

.pro-content-left {
	text-align: center;
}

.pro-content-left img {
	width: 90%;
}

@media (min-width: 993px) and (max-width: 1200px) {
	.pro-content-left img {
		width: 100%;
	}
}

@media (min-width: 769px) and (max-width: 992px) {
	.pro-content-left img {
		width: 100%;
	}
}

@media (max-width: 768px) {
	.pro-content-left img {
		width: 100%;
	}
}

.pro-content-right {
	background-color: #fbfbfb;
	color: #666;
	font-size: 12px;
	line-height: 20px;
	-webkit-box-shadow: 1px 1px 1px 0 rgba(0,0,0,0.2) ;
box-shadow: 1px 1px 1px 0 rgba(0,0,0,0.2) ;
}
.pro-content-right p{
	padding: 15px 15px;
	margin-left: -15px;
	margin-right: -15px;
}
p.pro-content-title {
	padding: 10px 15px;
	background-color: #f2f2f2;
	margin-left: -15px;
	margin-right: -15px;
	font-weight: bold;
	
}
.pro-content-title span{
	font-size: 9px;
	margin-right: 10px;
}
.pro-size-img{
	width: 100%;
}
